# getOwnerTaxDetail

Provides detailed tax responsibilities for the owner of the given location, by marketplace. Tax rate quotes are provided for today.

`GET /v1/locations/{locationid}/ownertaxdetails`

**API:** Avalara MyLodgeTax API
**Tag:** Tax Rate
**API Version:** v1.2
**Base URL:** https://mylodgetaxapi-sbx.avalara.net
**Content-Type:** `application/json`
**Authentication:** API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/mylodge/api/methods/Tax%20Rate/getOwnerTaxDetail/

## Description

The ownertaxdetails endpoint returns detailed tax rate information for taxes owed by the location (property) owner, based on the rental platform.  The Full tax rate responsibility for the owner is represented by the _direct_ marketplace.  Requesting rates for a specific marketplace will result in a response containing the balance of taxes the owner is responsible to collect and remit.  This represents the inverse of any taxes the marketplace has committed to collecting and remitting.  If no marketplaces are specified in the query string, the response will always contain data for the _direct_ marketplace, plus any rate information for marketplaces that differ from the full rate set represented by the _direct_ marketplace.
>
Unlike _ownertaxsummaries_, this endpoint will not perform any calculations and therefore, will not compound taxable tax.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `locationid` | string | path | Yes | Unique location identifier assigned when posting a partnerLead (_locationId_). |
| `marketplace` | string | query | No | 0...n marketplace parameters may be included. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `GetOwnerTaxDetailsResponse` |
| 400 | Bad request: check response body message for details | `ErrorResponse` |
| 401 | Unauthorized | `ErrorResponse` |
| 404 | Location Not Found | `ErrorResponse` |
| 422 | Tax rate not available for location, due to location status. | `ErrorResponse` |
| 429 | Exceeded API Rate Limits | `ErrorResponse` |

### 200 Response: `GetOwnerTaxDetailsResponse`

Representation of a successful response from a GET /v1/locations/{locationId}/ownertaxdetails

| Property | Type | Required | Description |
|---|---|---|---|
| `taxSummaries` | ArrayOfTaxDetails | No |  |

## Example Request

```bash
curl -X GET "https://mylodgetaxapi-sbx.avalara.net/v1/locations/{locationid}/ownertaxdetails" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```